Bug 511698 - FTBFS libchamplain-0.2.9-1.fc11
FTBFS libchamplain-0.2.9-1.fc11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libchamplain (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Debarshi Ray
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:53 EDT by FTBFS
Modified: 2009-10-19 17:51 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-19 17:51:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (687.29 KB, text/plain)
2009-07-14 23:53 EDT, FTBFS
no flags Details
build.log (604 bytes, text/plain)
2009-07-14 23:53 EDT, FTBFS
no flags Details
mock.log (555.85 KB, text/plain)
2009-07-14 23:53 EDT, FTBFS
no flags Details
root.log (1.02 MB, text/plain)
2009-07-14 23:53 EDT, FTBFS
no flags Details
build.log (614 bytes, text/plain)
2009-07-14 23:53 EDT, FTBFS
no flags Details
mock.log (835.91 KB, text/plain)
2009-07-14 23:53 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:53:22 EDT
libchamplain-0.2.9-1.fc11.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:53:25 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:53:28 EDT
Created attachment 353226 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:53:29 EDT
Created attachment 353227 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:53:31 EDT
Created attachment 353228 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:53:33 EDT
Created attachment 353229 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:53:34 EDT
Created attachment 353230 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:53:35 EDT
Created attachment 353231 [details]
mock.log

mock.log for x86_64
Comment 8 Debarshi Ray 2009-08-03 00:34:05 EDT
To be fixed by impending release of the port to the Clutter 1.0 API.

Note You need to log in before you can comment on or make changes to this bug.